Joomla 3.9.28 Yayınlandı



Joomla projesi geliştirici takımı Joomla 3.9.28 sürümününü yayınladılar. Joomla 3.9.28 onbeş in üzerinde hata düzeltmeleri ve iyileştirmeleri içeren aynı zamanda 5 adet güvenlik açığının kapatıldığı bir bakım ve güvenlik sürümüdür.

Joomla 3.9.28 ile kapatılan güvenlik açıkları
Düşük Önem Derecesi - Yüksek Etki - com_installer aracılığıyla ayrıcalık yükseltme açığı. ( Joomla! 2.5.0 - 3.9.27 ye kadar olanları etkiler )
Düşük Önem Derecesi - Orta Etki - Zorunlu oturum sonlandırma eksikliği açığı. ( Joomla! 2.5.0 - 3.9.27 ye kadar olanları etkiler )
Düşük Önem Derecesi - Orta Etki - com_media imagelist te XSS açığı. ( Joomla! 3.0.0 - 3.9.27 ye kadar olanları etkiler )
Düşük Önem Derecesi - Düşük Etki - JForm Kuralları alanında XSS açığı. ( Joomla! 3.0.0 - 3.9.27 ye kadar olanları etkiler )
Düşük Önem Derecesi - Düşük Etki - Kullanıcı grubu tablosu manipülasyonu yoluyla DoS açığı. ( Joomla! 3.0.0 - 3.9.27 ye kadar olanları etkiler )

Joomla 3.9.28 ile aşağıdakiler dahil olmak üzere çeşitli hata ve iyileştirmeler ele alınmaktadır.
CA sertifikaları güncellemesi.
Akıllı arama için tokens düzeltmeleri.
Akıllı arama için karışık büyük / küçük harfli aramalar için arama önerileri iyileştirilmesi.
Hata düzeltmelerinin tam listesi için GitHub u ziyaret ediniz.

Joomla! kullanıcılarının sitelerini daha stabil ve güvenli bir kullanım için Joomla! 3.9.28 e güncellemelerini tavsiye ediyoruz.

Güncelleme işleminden önce sitenizin yedeğini almayı unutmayınız.

Joomla 3.9.28 genel sürümü ( İngilizce ) indirmek için tıklayınız.
Joomla 3.9.28 e yükseltme paketini ( İngilizce ) indirmek için tıklayınız.
Joomla 3.9.28 Türkçe dil paketini indirmek için tıklayınız.
Joomla 3.9.28 sistem gereksinimlerini öğrenmek için tıklayınız.




© 2022 Joomladestek.org
[ joomladestek.org ] is not affiliated with or endorsed by The Joomla! Project™ or Open Source Matters.
The Joomla!® name and logo is used under a limited license granted by Open Source Matters the trademark holder in the United States and other countries..